

[song]
name = Liar
artist = Megadeth
album = So Far, So Good...So What!
genre = Thrash Metal
year = 1988
icon = wcc
charter = metalli3212, LateNate9385
diff_band = -1
diff_guitar = 5
diff_drums = 4
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
loading_phrase = "Liar" is possibly one of the first diss tracks of thrash metal. Written by founder Dave Mustaine and bassist David Ellefson, the song was inspired by an incident where former guitarist Chris Poland was accused of stealing musical equipment.
video_start_time = -1
preview_start_time = 38777
album_track = 7
playlist_track = 16000
song_length = 203402
diff_drums_real = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
pro_drums = true
modchart = 0

